RSS   Vulnerabilities for 'Netconnect'   RSS

2013-08-31
 
CVE-2012-6606

CWE-310
 

 
Palo Alto Networks GlobalProtect before 1.1.7, and NetConnect, does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof portal servers and obtain sensitive information via a crafted certificate.

 

 >>> Vendor: Paloaltonetworks 4 Products
Globalprotect
Netconnect
Pan-os
Expedition


Copyright 2019, cxsecurity.com

 

Back to Top